
/* ****************** 1칸 레이아웃  ****************** */

.layout_199681_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_199681_ > div:after {content:''; display:block; clear:both;}
.layout_199681_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199681_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_199682_ {font-size:0}
.title_199682_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_199682_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_199682_.style_top p {padding-top:10px}
.title_199682_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_199682_.style_right p {padding-right:14px}
.title_199682_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_199682_.style_bottom p {padding-bottom:12px}
.title_199682_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_199682_.style_left p {padding-left:14px}
.title_199682_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_199682_.style_circle1 p {padding-left:18px}
.title_199682_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_199682_.style_circle2 p {padding-left:18px}
.title_199682_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_199682_ {max-width:1200px;margin-top:10px;}
	.title_199682_ p {font-size:28px}
	.title_199682_.style_top p:before {width:28px}
	.title_199682_.style_right p:before {height:28px}
	.title_199682_.style_bottom p:before {width:28px}
	.title_199682_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_199683_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_199683_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_199683_ p {font-size:16px}

}
